@charset "shift_jis";
/* --------------------------------
* /common-files/css/campaign/charge.css
--------------------------------
* - Layout
* - Component
--------------------------------
@media screen and (max-width: 750px)
* - Layout
* - Component
-------------------------------- */
/* - Layout
-------------------------------- */
body {
	min-width: 720px;
}
body#point{font-family: 'Heebo', 'Noto Sans CJK JP';}
#pageContainer {
	overflow-x: hidden;
}
#header #headerContents,
#mainContents,
#footer #footerContents {
	width: 720px;
}
.btnLink01.charge_close a:after {
	right: 10px;
	height: 14px;
	width: 14px;
	margin-top: -7px;
	background-image: url(/common-files/img/com_close_ic01.png);
}
/* - Component
-------------------------------- */
.chargeWrap {
	padding: 20px 30px;
	background: #f0f0f0;
}

/* minWindow */
.minWindow #headerContents,
.minWindow #mainContents,
.minWindow #footer #footerContents{
	width: 720px !important;
}
.minWindow #mainContainer {
	margin-top: 20px;
}
.minWindow .inputHdg > .hdg  {
	margin: 0 0 30px;
	padding: 10px 0 15px;
	border-bottom: 1px solid #bbb;
	font-size: 30px;
	font-size: 3.0rem;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 0.1em;
}

/* #point
-------------------------------- */
/* section02 */
#point .section02{
	margin-top: 20px !important;
	padding-right: 10px;
	padding-left: 10px;
}
/* heading02 */
#point .heading02.pointHead{
	margin-bottom: 20px;
	padding: 13px 20px 10px;
	border-top: none;
	color: #333333;
	font-size: 20px;
	font-size: 2.0rem;
}
#point .heading02.pointHead.toggleTrigger .toggleIcon {
	position: absolute;
	display: block;
	top: 50%;
	right: 10px;
	left: auto;
	width: 28px;
	height: 28px;
	margin-top: -14px;
	background: url(/family/img/point_ic03.png) 0 0 no-repeat;
	background-size: 28px auto;
}
#point .heading02.pointHead.toggleTrigger.open .toggleIcon {
	background: url(/family/img/point_ic04.png) 0 0 no-repeat;
	background-size: 28px auto;
}
#point .heading02.pointHead.typeG{
	width: 100%;
	margin: 30px 0 20px 0;
	background-color: #a2633f;
	color: #ffffff;
	font-size: 20px;
	font-size: 2.0rem;
}
#point .heading02.pointHead.typeG span{
	position: relative;
	z-index: 50;
}
#point .heading02.pointHead.typeG:before{
	content: "";
	width: 48%;
	margin-top: -5em;
	border-bottom-width: 10em;
	border-bottom-color: #a86943;
	border-left-width: 10em;
	border-left-color: #a2633f;
}
#point .heading02.pointHead.typeS{
	margin-top: 50px !important;
	background: none;
	text-align: center;
}
#point .heading02.typeS:before{
	display: none;
}
/* headingIcon01 */
#point .headingIcon01 img{
	width: 134px;
}
/* pointDetail */
#point .pointDetail{
	margin-top: 25px;
}
#point .pointDetail + .pointDetail{
	margin-top: 20px;
}
#point .pointDetail > .pointDetailLead{
	padding: 13px 0 10px;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
}
#point .pointDetail.typeGold > .pointDetailLead{
	border-bottom: solid 1px #d8ad53;
}
#point .pointDetail.typePlatinum > .pointDetailLead{
	border-bottom: solid 1px #778db1;
}
#point .pointDetail > .pointDetailInner{
	padding: 10px 20px 20px;
}
#point .pointDetail > .pointDetailInner .colLayout{
	margin-top: 0;
	padding: 0 90px;
}
/* table01 */
#point .table01.typePoint{
	width: 85%;
	margin: 20px auto 0;
	border-color: #bfbfbf;
}
#point .leadMoreBox .table01.typePoint{
	margin-top: -1px;
	border-top: none;
}
#point .table01.typePoint + .table01.typePoint{
	margin-top: 30px;
}
#point .pointDetail > .pointDetailInner .table01.typePoint{
	width: 100%;
	margin-top: 10px;
}
#point .table01.typePoint .headingCell01,
#point .table01.typePoint .headingCell_G,
#point .table01.typePoint .headingCell_P,
#point .table01.typePoint .detailCell01{
	font-size: 16px;
	font-size: 1.6rem;
	border-color: #bfbfbf;
}
#point .table01.typePoint .headingCell01{
	padding: 7px 15px 7px;
	font-weight: bold;
}
#point .pointDetail > .pointDetailInner .table01.typePoint .headingCell01{
	padding: 12px 15px 8px;
}
#point .table01.typePoint .headingCell01 .txtNormal{
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: normal;
}
#point .table01.typePoint .headingCell_G,
#point .table01.typePoint .headingCell_P{
	padding: 5px 15px 3px;
	font-size: 25px;
	font-size: 2.5rem;
	border-left: solid 1px #bfbfbf;
	border-top: solid 1px #bfbfbf;
	background-color: #f2f2f2;
	color: #a56641;
}
#point .table01.typePoint .headingCell_P{
	color: #008191;
}
#point .table01.typePoint .detailCell01.typeLarge{
	color: #DC322C;
	font-weight: bold;
}
#point .table01.typePoint .detailCell01.typeLarge > span{
	font-size: 26px;
	font-size: 2.6rem;
}
#point .table01.typePoint .detailCell01{
	padding: 5px 15px 3px;
	background: #ffffff;
}

/* leadMoreBox */
#point .leadMoreBox{
	display: none;
}
#point .btnLink01.typeToggle a{
	padding: 15px 73px 13px 65px;
}
#point .btnLink01.typeToggle a:after{
	background-image: url(/family/img/point_ic01.png);
	background-size: 28px auto;
}
#point .btnLink01.typeToggle.open a:after{
	background-image: url(/family/img/point_ic02.png);
	background-size: 28px auto;
}
/* qaBox01 */
#point .qaBox01{
}
#point .leadMoreBox .qaBox01:first-child {
	margin-top: 25px;
	padding-top: 20px;
	border-top: solid 1px #bbbbbb;
}
#point .qaBox01.toggleWrap02 .question.toggleTrigger02{
	position: relative;
	cursor: pointer;
}
#point .qaBox01.toggleWrap02 .question.toggleTrigger02 .toggleIcon {
	position: absolute;
	display: block;
	top: 50%;
	right: 0;
	left: auto;
	width: 32px;
	height: 32px;
	margin-top: -16px;
	background: url(/common-files/img/com_toggle_ic01.png) 0 0 no-repeat !important;
}
#point .qaBox01.toggleWrap02 .question.toggleTrigger02.open .toggleIcon {
	background: url(/common-files/img/com_toggle_ic02.png) 0 0 no-repeat !important;
}
#point .qaBox01.toggleWrap02 .question.toggleTrigger02 .toggleIcon:after {
	display: none;
}
#point .qaBox01 .answer:after { background-image: url(/family/img/point_ic07.png);}
#point .qaBox01 .answer .colLayout figure { 
	text-align: center;
	margin: 0 auto;
	max-width: 480px;
}
#point .bgImg {padding: 0 75px;}


@media screen and (max-width: 750px) {
/* - Layout
-------------------------------- */
body {
	min-width: 320px;
}
#pageContainer {
	overflow-x: hidden;
}
#header #headerContents,
#mainContents,
#footer #footerContents {
	width: 100%;
}
body#point #mainContents {padding: 0;}
.btnLink01.charge_close a:after {
	right: 10px;
	height: 14px;
	width: 14px;
	margin-top: -7px;
	background-image: url(/common-files/img/sp_com_close_ic01.png);
	-webkit-background-size: 14px 14px;
					background-size: 14px 14px;
}
/* - Component
-------------------------------- */
.chargeWrap {
	margin: 0 -10px;
	padding: 10px;
}
/* minWindow */
.minWindow #headerContents,
.minWindow #mainContents,
.minWindow #footer #footerContents{
	width: 100% !important;
}
.minWindow #mainContainer {
	margin-top: 20px;
}
.minWindow .inputHdg > .hdg {
	margin: 0 -10px 20px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 20px;
	font-size: 2.0rem;
}
	
/* typeIncTable */
.minWindow .table01.typeIncTable .headingCell01,
.minWindow .table01.typeIncTable .detailCell01{
	padding: 5px;
	font-size: 11px;
	font-size: 1.1rem;
}

/* #point
-------------------------------- */
/* section02 */
#point .section02{
	margin-top: 15px !important;
}
#point .section02wrap + .section02wrap{
	margin-top: 20px !important;
}
/* heading01 */
#point .heading01{
	margin-bottom: 15px !important;
	margin-right: 0;
	margin-left: 0;
}
/* heading02 */
#point .heading02.pointHead{
	margin-bottom: 15px;
	padding: 10px 10px 10px;
	border-top: none;
	color: #333333;
	font-size: 18px;
	font-size: 1.8rem;
	background-size: 100% auto !important;
}
#point .heading02.pointHead.toggleTrigger{
	padding: 10px 30px 10px 10px;
}
#point .heading02.pointHead.toggleTrigger .toggleIcon {
	position: absolute;
	display: block;
	top: 50%;
	right: 10px;
	left: auto;
	width: 21px;
	height: 21px;
	margin-top: -10px;
	background: url(/family/img/point_ic03.png) 0 0 no-repeat;
	background-size: 21px auto;
}
#point .heading02.pointHead.toggleTrigger.open .toggleIcon {
	background: url(/family/img/point_ic04.png) 0 0 no-repeat;
	background-size: 21px auto;
}

#point .heading02.pointHead.typeG{
	margin: 15px 0 0;
	padding: 10px;
	font-size: 19px;
	font-size: 1.9rem;
}
#point .heading02.pointHead.typeG span{
	position: relative;
	z-index: 50;
}
#point .heading02.pointHead.typeG:before{
	width: 38%;
	margin-top: -5em;
	border-bottom-width: 10em;
	border-left-width: 10em;
}
#point .heading02.pointHead.typeS{
	margin-top: 25px !important;
}
#point .heading02.typeS:before{
	display: none;
}
/* headingIcon01 */
#point .headingIcon01 img{
	width: 134px;
}
/* pointDetail */
#point .pointDetail{
	margin-top: 15px;
}
#point .pointDetail + .pointDetail{
	margin-top: 15px;
}
#point .pointDetail > .pointDetailLead{
	padding: 7px 0 4px;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
}
#point .pointDetail.typeGold > .pointDetailLead{
	border-bottom: solid 1px #d8ad53;
}
#point .pointDetail.typeGold > .pointDetailLead span{
	color: #8b6217;
}
#point .pointDetail.typePlatinum > .pointDetailLead{
	border-bottom: solid 1px #778db1;
}
#point .pointDetail.typePlatinum > .pointDetailLead span{
	color: #005489;
}
#point .pointDetail > .pointDetailInner{
	padding: 10px 10px;
}
#point .pointDetail > .pointDetailInner .colLayout{
	margin-top: 0;
	padding: 0 10px;
	text-align: center;
}
/* table01 */
#point .table01.typePoint{
	width: 100%;
	margin: 10px auto 0;
	border-color: #bfbfbf;
}
#point .leadMoreBox .table01.typePoint{
	margin-top: -1px;
	border-top: none;
}
#point .table01.typePoint + .table01.typePoint{
	margin-top: 15px;
}
#point .pointDetail > .pointDetailInner .table01.typePoint{
	width: 100%;
	margin-top: 10px;
}
#point .table01.typePoint .headingCell01,
#point .table01.typePoint .headingCell_G,
#point .table01.typePoint .headingCell_P,
#point .table01.typePoint .detailCell01{
	font-size: 11px;
	font-size: 1.1rem;
	border-color: #bfbfbf;
}
#point .table01.typePoint .headingCell01{
	padding: 3px 15px 3px;
	font-weight: bold;
}
#point .pointDetail > .pointDetailInner .table01.typePoint .headingCell01{
	padding: 3px 15px 3px;
}
#point .table01.typePoint .headingCell01 .txtNormal{
	font-size: 11px;
	font-size: 1.1rem;
	font-weight: normal;
}
#point .table01.typePoint .headingCell_G,
#point .table01.typePoint .headingCell_P{
	padding: 5px 15px;
	font-size: 16px;
	font-size: 1.6rem;
	border-left: solid 1px #bfbfbf;
	border-top: solid 1px #bfbfbf;
}
#point .table01.typePoint .detailCell01.typeLarge{
	color: #DC322C;
	font-weight: bold;
}
#point .table01.typePoint .detailCell01.typeLarge > span{
	font-size: 13px;
	font-size: 1.3rem;
}
#point .table01.typePoint .detailCell01{
	padding: 5px 5px;
	background: #ffffff;
}

/* leadMoreBox */
#point .leadMoreBox{
	display: none;
}
#point .btnLink01.typeToggle a{
	display: inline-block;
	width: auto;
	padding: 12px 48px 10px 40px;
	-webkit-border-radius: 5px;
		 -moz-border-radius: 5px;
					border-radius: 5px;
}
#point .btnLink01.typeToggle a:after{
	background-image: url(/family/img/point_ic01.png);
	background-size: 20px auto;
}
#point .btnLink01.typeToggle.open a:after{
	background-image: url(/family/img/point_ic02.png);
	background-size: 20px auto;
}
/* qaBox01 */
#point .leadMoreBox .qaBox01:first-child {
	margin-top: 25px;
	padding-top: 20px;
	border-top: solid 1px #bbbbbb;
}
#point .qaBox01.toggleWrap02 .question.toggleTrigger02{
	position: relative;
}
#point .qaBox01.toggleWrap02 .question span {
	padding-right: 30px;
}
#point .qaBox01.toggleWrap02 .question.toggleTrigger02 .toggleIcon {
	position: absolute;
	display: block;
		top: 50%;
	right: 0;
	left: auto;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	padding: 0;
	background: url(/common-files/img/com_toggle_ic01.png) 0 0 no-repeat !important;
	background-size: 20px auto !important;
}
#point .qaBox01.toggleWrap02 .question.toggleTrigger02.open .toggleIcon {
	background: url(/common-files/img/com_toggle_ic02.png) 0 0 no-repeat !important;
	background-size: 20px auto !important;
}
	#point .qaBox01 .answer .colLayout figure { 
		max-width: 312px;
	}
	/*----- toggleIcon -----*/
	#point .toggleTrigger .toggleIcon:before,
	#point .toggleTrigger .toggleIcon:after {background-color: #DC322C;}
	
	#point .bgImg {padding: 0;}
}

/* - clearfix
-------------------------------- */